﻿@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Extenda';
  src: local('Extenda Regular'), local('Extenda-Regular'), url('../fonts/Extenda-40Hecto.woff2') format('woff2'), url('../fonts/Extenda-40Hecto.woff') format('woff'), url('../fonts/Extenda-40Hecto.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body {
  width: 100%;
  min-height: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  line-height: 1.2;
  font-size: 100%;
  font-family: 'RobotoRegular', arial;
}
a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
a {
  display: inline-block;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
button,
button:hover,
button:active {
  outline: none;
}
button {
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
  border: none;
  background-color: transparent;
}
button:hover {
  cursor: pointer;
}
input[type='text'], textarea {
  outline: none;
  background-color: transparent;
  border-radius:0;
   -webkit-appearance: none;
}
input[type='text']:focus, textarea:focus {
    outline: none;
    -webkit-appearance: none;
    border-radius:0;
}
input[type='radio']{
  border:1px solid #C9957D!important;
}
textarea{
  padding-top: 10px;
}
.input-form::-webkit-input-placeholder {
  color: #C9957D;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
.input-form::-moz-placeholder {
  color: #C9957D;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
.input-form::-ms-input-placeholder {
  color: #C9957D;
  font-size: 22px;
  font-family: 'RobotoRegular';
}
h1,
h2,
a,
span,
ul,
li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  border-style: none;
}
.container {
  max-width: 1440px;
  width: 100%;
  position: relative;
}
.wrapper {
  max-width: 1350px;
  padding-left: 25px;
  padding-right: 25px;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.border {
  border: 2px solid #C9957D;
}
.button-head {
  width: 20px;
  height: 20px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-align: center;
  z-index: 9999;
  -webkit-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.button-head span {
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: 6px auto 0;
  display: block;
}
header {
  padding: 50px 0;
}
.wrapper-header{
  margin: 0;
}
.header-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  line-height: .75;
}
.big-tittle {
  font-size: 62px;
  font-family: 'Extenda';
  color: #C9957D;
  position: relative;
  padding-left: 30px;
  margin-right: 80px;
  margin-left: 120px;
}
.big-tittle>.logo{    width: 250px;}
/*.big-tittle:after {
  position: absolute;
  content: '';
  background-color: #C9957D;
  width: 25px;
  height: 5px;
  left: 0;
  top: 16px;
}*/
.h2-tittle {
  max-width: 150px;
  font-family: 'Extenda';
  color: #C9957D;
  font-size: 31px;
  letter-spacing: .8px;
}
.left-block_menu {
  background-color: #C9957D;
  padding: 60px 0 25px 4%;
  min-width: 450px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  top: 190px;
  left: 0;
  position: absolute;
  overflow: auto;
}
.sticky.left-block_menu{
    position: fixed;
    top: 30px;
}
.nav-main {
  margin-left: 50px;
  width: 100%;
}
.menu li {
  padding-right: 70px;
  width: 100%;
  position: relative;
  margin-bottom: 5px;
}
.menu-link a {
  color: #fff;
  font-size: 20px;
  padding: 10px 25px;
  border: 1px solid transparent;
  width: 100%;
  max-width: 235px;
}
.menu-link a:hover, .active-link a {
  border: 1px solid #fff;
}
.cety {
  margin-top: 55px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 110px;
  padding-left: 25px;
}
.cety a:hover {
  opacity: .7;
}
.cety img {
  max-width: 38px;
}
.wrapper-center {
  padding-left: 0;
  color: #C9957D;
  max-width: 100%;
  align-items: flex-start;
  justify-content: flex-end;
}
.center-column {
  padding-top: 35px;
  margin: 0 45px 0 34%;
  min-width: 350px;
}
.pl {
  color: #C9957D;
  font-size: 22px;
}
.right-column_block_last {
  margin-top: 100px;
}
.tittle-form {
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 40px;
}
.div-form {
  margin: 20px 0;
  position: relative;
}
  .div-form_label .label-form input{
       border-top:   none;
}
.div-form_label .label-form-first input{
  border: 2px solid #C9957D;
}  
.div-form span:hover {
  cursor: pointer;
}
.tittle-name_block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 22px;
  margin-bottom: 8px;
}
.tittle-name_block .vopr {
  position: relative;
  top: -7px;
  margin-left: 15px;
}
.vopr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #C9957D;
  width: 28px;
  height: 28px;
  font-size: 22px;
}
body > div > main > div > div > div > form > div.div-form.check-div > div > span{    font-size: 22px;}
.info-form {
  font-size: 13px;
  margin-bottom: 10px;
  width: 100%;
}
.input-form {
  height: 50px;
  width: 100%;
  padding-left: 15px;
}
textarea.input-form {
  height: 160px;
}
.label-form {
  width: 100%;
  position: relative;
  display: block;
}
.span-label,
.span-float,
.span-float_foto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #C9957D;
  width: 23px;
  height: 23px;
  font-size: 22px;
}
.span-label {
  position: absolute;
  top: -2px;
  right: 0;
}
.label-form-first .span-label {
  top: 0;
}
.span-float {
  position: absolute;
  right: 0;
  top: 99.3%;
}
.span-float_foto {
    position: absolute;
    right: 0px;
    bottom: -21px;
    top: inherit;
}
.div-form_foto {
  display: inline-block;
}
.label-form_foto {
  width: 110px;
  height: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 15px;
  margin-bottom: 10px;
}
.label-form_foto img {
  max-width: 40px;
    -webkit-filter: grayscale(1); /* Webkit браузеры */  
        filter: gray; /* для IE6-9 */  
        filter: grayscale(1); /* W3C */ 
}
.block-foto {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  min-width: 40px;
  min-height: 30px;
}
.block-foto .span-label {
  top: -2px;
  right: -2px;
}
.label-check {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.label-check .info-form {
  margin: 0 0 0 10px;
}
.check-input {
  width: 25px;
  height: 25px;
}
.buttons-block {
  margin-top: 50px;
}
.buttons-block button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 12px 15px;
  font-size: 22px;
  text-align: center;
}
.button-form_sohr {
  margin-bottom: 25px;
  color: #C9957D;
}
.button-form_sohr:hover {
  color: #fff;
  background-color: #C9957D;
}
.otpr {
  background-color: #C9957D;
  color: #fff;
  border: 1px solid transparent;
}
.otpr:hover {
  background-color: transparent;
  color: #C9957D;
  border: 1px solid #C9957D;
}

   div.div-form.dostfoto > label > input::-webkit-input-placeholder {
    color: #ccc;
   } 
   div.div-form.dostfoto > label > input::-moz-placeholder {
    color: #ccc;
   }
.right-column {
  background-color: #EAEAEA;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  padding: 30px 40px 40px 40px;
  max-width: 380px;
}
.right-column .tittle-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}
.right-column .label-form {
  margin-bottom: 15px;
}
.right-column .block-foto {
  margin-bottom: 20px;
}
.right-column .buttons-block {
  margin-top: 100px;
}
.info-form_margin {
  margin-bottom: 40px;
}
.pswipe-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 400px;
}
.pswipe-block img{
   -webkit-filter: grayscale(100%); /* Webkit браузеры */  
        filter: gray; /* для IE6-9 */  
        filter: grayscale(1); /* W3C */  

}
.pswipe-block p {
  color: #C9957D;
  font-size: 22px;
  text-align: center;
}
.center-form_first .label-form {
  margin-bottom: 20px;
}
.label-form_age {
  max-width: 200px;
}
.tittle-name_block-span {
  font-size: 22px;
  margin-left: 8px;
  position: relative;
  top: -2px;
  display: inline-block;
}
.div-form_select {
  margin: 50px 0;
}
.div-form_select .label-form {
  margin-bottom: 0;
}
.div-form_select .label-form input {
  border-bottom: none;
}
.div-form_select .label-form:last-child input {
  border-bottom: 2px solid #C9957D;
}
.div-form_select input::-webkit-input-placeholder {
  color: #EAEAEA;
}
.div-form_select input::-moz-placeholder {
  color: #EAEAEA;
}
.div-form_select input::-ms-input-placeholder {
  color: #EAEAEA;
}
.select-form {
  height: 50px;
  width: 100%;
  padding-left: 15px;
  font-size: 22px;
  color: #C9957D;
  outline: none;
  position: relative;
}
.select-form:after {
  position: absolute;
  content: '';
  background-color: #C9957D;
  height: 100%;
  height: 20px;
  width: 2px;
  top: 0;
  bottom: 0;
  right: 20px;
}
.tittle-name_block-margin {
  margin-top: 50px;
}
.info-column{
  padding-bottom: 30px;
  padding-left: 36%;
}
.info-column .info-form{
  margin-bottom: 25px;
  font-size: 16px;
  text-align: justify;
}
.buttons-block_mobail{
     display: none;
}
.buttons-block_mobail button{
  min-width: 185px;
}
.check-div input[type='checkbox']{
     position: absolute;
      z-index: -1;
      opacity: 0;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
}
.check-div .label-form{
  display: flex;
}
.check-div input[type='checkbox']+label {
  display: inline-flex;
  align-items: center;
  user-select: none;
  width: 25px;
  height: 25px;
  border: 2px solid  #C9957D;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
}
.check-div input[type='checkbox']+label::before {
  content: '';
  width: 7px;
  height: 7px;
  background-color: #C9957D;
  display: none;
}
.check-div input[type='checkbox']:checked+label::before {
  display: block;
}

@media all and (max-width: 1350px) {
  .left-block_menu {
    padding: 60px 0 25px 2%;
    min-width: 370px;
  }
  .nav-main {
    margin-left: 20px;
    margin-left: 7px;
  }
  .big-tittle{
        margin-left: 30px;
  }
  .info-column {
    padding-left: 34%;
}
}
@media all and (max-width: 1199px) {
  .big-tittle{
    margin: 0 50px 0 0;
  }
  .left-block_menu {
    min-width: 300px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .menu li {
    padding: 0;
  }
  .menu-link a {
    font-size: 17px;
	max-width: 235px;
  }
  .center-column {
    margin: 0 20px 0 35%;
  }
  .right-column {
    padding: 30px 20px 40px 20px;
  }
    .info-column {
    padding-left: 32%;
}
}
@media all and (max-width: 1100px) {
  .tittle-form {
    font-size: 20px;
  }
}
@media all and (max-width: 991px) {
  header {
    padding: 25px 0;
  }
  .big-tittle{
    margin-left: 16px;
  }
  .left-block_menu{
    width: 100%;
    padding-top: 30px;
    position: static;
  }
   .menu li{
    margin-bottom: 0;
   }
  .menu a {
    padding: 7px 10px;
    border:none;
  }
  .menu a:hover{
    border:none;
  }
  .active-link a{
     border: 1px solid #fff;
  }
  .cety {
    padding: 0 25px;
    margin-top: 30px;
  }
  .wrapper-center {
    padding-left: 25px;
    flex-wrap:wrap;
     -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 0 30px 0;
  }
  .center-column {
    width: 100%;
    min-width: 100%;
    margin: 0;
  }
  .right-column {
    width: 100%;
    max-width: 100%;
  }
  .vopr {
    display: none;
  }
  .info-column{
    margin: 30px 0 0 0;
  }
      .info-column {
    padding-left: 0;
}
.buttons-block_mobail{
  display: block;
}
.sticky.left-block_menu{
  position: static;
}
}
@media all and (max-width: 767px) {
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }
  .wrapper-center {
    padding-left: 10px;
  }
}
@media all and (max-width: 480px) {
  .header-top {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    line-height: .95;
  }
  .big-tittle {
    width: 100%;
    margin: 0 0 20px 0;
    padding-left: 48px;
    font-size: 53px;
  }
  .h2-tittle {
    max-width: 100%;
    padding-left: 48px;
    font-size: 28px;
  }
  .center-column .tittle-form{
    padding-left: 0;
  }
  .buttons-block button {
    width: 100%;
    font-size: 18px;
  }
  .right-column {
    padding: 30px 10px 40px;
  }
  .right-column .tittle-form {
    display: block;
  }
  .info-form_margin {
    text-align: center;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .right-column {
    min-width: 380px;
  }
}
#ajax_form input{font-size: 22px;}
body > div.container > main > div > div.right-column.border > div > div > div > div.block-foto > label.label-form_foto.label-form.border.PASPORT.fileimgpas.PASPORTimg{    margin-right: 5px;}
label.fileimg {
  display: inline-block;
 background-position: center; 
    background-repeat: center;
background-image: url(/local/templates/template_allion/img/foto1.png);
background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
    margin: 0;
}
label.fileimgpas {

 background-position: center; 
    background-repeat: center;

background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
    margin: 0;
}

input.fileimgpas {
  display: none;
}
input.fileimg {
  display: none;
}
.prewfot{height: 100%;margin-bottom: 0px!important;}
#txtf1{margin-top: 50%;}
.check-div input[type='radio']+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    width: 25px;
    height: 25px;
    border: 2px solid #C9957D;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.check-div input[type='radio']:checked+label::before {
    display: block;
}
.check-div input[type='radio']+label::before {
    content: '';
    width: 7px;
    height: 7px;
    background-color: #C9957D;
    display: none;
}
input[type='radio'] {
    display: none;
}

#btn{display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 12px 15px;
    font-size: 22px;
    text-align: center;
}
#ajax_form{ max-width: 450px;}
.mob{ display: none;}
@media (max-width: 991px){
.pc {
    display: none;
}
.mob{ display: block;}
#txtf1 {
    margin-top: 70%;
}
}

.close {
position: absolute;
    right: 32px;
    top: 32px;
    z-index: 99999;
    width: 32px;
    cursor: pointer;
    height: 32px;
    opacity: 0.9;
}
.close:hover {
opacity: 1;
}
.close:before, .close:after {
position: absolute;
left: 15px;
content: ' ';
height: 33px;
width: 2px;
background-color: white;
}
.close:before {
transform: rotate(45deg);
}
.close:after {
transform: rotate(-45deg);
}

.off{border: 1px solid;
    text-align: center;
    padding: 15px 10px;
    font-size: 22px;}